{
    "key": "samurai_dynasty_silver_ingot",
    "category": "metal",
    "primary": 4.5,
    "secondary": 2.1,
    "tertiary": 3.6,
    "durability": 175,
    "integrityCost": 2,
    "integrityGain": 5,
    "magicCapacity": 20,
    "toolLevel": "minecraft:iron",
    "toolEfficiency": 5,
    "tints": {
        "glyph": "d1e3f2",
        "texture": "d1e3f2"
    },
    "textures": [
        "heavy",
        "metal"
    ],
    "material": {
        "items": [ "samurai_dynasty:silver_ingot" ]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:stone"
    }
}